[Desktop Entry]
Name=KPackage

GenericName=Package Manager

MimeType=application/x-rpm;application/x-deb;
Exec=kpackage -caption "%c" %i %m %u
Icon=kpackage
Type=Application
X-DocPath=kpackage/index.html
Terminal=false
Path=
X-TDE-InitialPreference=5
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;System;
